<!DOCTYPE html>
<html>

<head>
    <title>CrazyProject</title>
</head>
 
<body>
    <div class="container">
        <header>
            <h1 style='text-align: center'>-- Project Name --</h1> 
        </header>
        <h2>Members</h2>
        <ul>
            <li>
                Firstname: talda
            </li>
            <li>
                Lastname: sssss
            </li>
            <li>
                Gender: Male1
            </li>
            <li>
                Skill: 
                <ul>
                    <li>Python222</li>
                    <li>Matlab3333</li>
                    <li>HTML4444</li>
                </ul>
            </li>
        </ul>
        <h2>My Project Description</h2>
        <p>JustTry Again5555</p>

    </div>
</body>

</html>
